
PENGADIAN EMAS - Bug #16046

BE[EMAS][REGISTRATION/DASHBOARD] Return BO URL for Product Details PDF to FE

22 March 2023 09:25 AM - yap chekying

Status: Closed Start date: 22 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Product Details PDF still using hardcode URL.

Expected Result:

Change to BO URL.

History

#1 - 23 March 2023 10:13 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying

- % Done changed from 0 to 100

fixed

#2 - 28 March 2023 12:25 PM - yap chekying

- File IMG_0328.PNG added

- File IMG_0329.PNG added

- File IMG_0330.PNG added

- File IMG_0331.PNG added

- File IMG_0332.PNG added

- File IMG_0333.PNG added

- File IMG_0334.PNG added

- File IMG_0335.PNG added

- Status changed from Resolved to Closed

Tested and working fine

Files

product_details2.jpeg 30.5 KB 22 March 2023 yap chekying

product_details1.jpeg 25.9 KB 22 March 2023 yap chekying

IMG_0329.PNG 1.16 MB 28 March 2023 yap chekying

IMG_0328.PNG 1.52 MB 28 March 2023 yap chekying

IMG_0330.PNG 1.54 MB 28 March 2023 yap chekying

IMG_0331.PNG 3.29 MB 28 March 2023 yap chekying

IMG_0333.PNG 1.14 MB 28 March 2023 yap chekying

IMG_0332.PNG 3.29 MB 28 March 2023 yap chekying

IMG_0334.PNG 1.5 MB 28 March 2023 yap chekying

IMG_0335.PNG 1.5 MB 28 March 2023 yap chekying
